# Generated by Django 4.0.3 on 2023-07-20 16:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='LocationVO',
            new_name='Location',
        ),
        migrations.AlterModelOptions(
            name='hats',
            options={'ordering': ('style', 'color')},
        ),
        migrations.AlterModelOptions(
            name='location',
            options={'ordering': ('closet_name', 'section_number', 'shelf_number')},
        ),
    ]
